/*Seravek-200-extralight*/
@font-face {
  font-family: 'Seravek';
  src: url('./seravek/Seravek-ExtraLight.woff2') format('woff2'),
    url('./seravek/Seravek-ExtraLight.woff') format('woff');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
/*Seravek-300-light*/
@font-face {
  font-family: 'Seravek';
  src: url('./seravek/Seravek-Light.woff2') format('woff2'),
    url('./seravek/Seravek-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
/*Seravek-400-normal*/
@font-face {
  font-family: 'Seravek';
  src: url('./seravek/Seravek.woff2') format('woff2'),
    url('./seravek/Seravek.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
/*Seravek-500-medium*/
@font-face {
  font-family: 'Seravek';
  src: url('./seravek/Seravek-Medium.woff2') format('woff2'),
    url('./seravek/Seravek-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
/*Seravek-700-bold*/
@font-face {
  font-family: 'Seravek';
  src: url('./seravek/Seravek-Bold.woff2') format('woff2'),
    url('./seravek/Seravek-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
